Skip to main content
GET
Get lineage usage

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

resourceType
string
required

The type of the resource: "audience", "model", "model_column", or "trait"

resourceId
string
required

The ID of the resource. A model column's ID is {modelId}/{columnName}, for example 12/email. If the column name contains / or %, URL-encode the name first (12/a%2Fb), then URL-encode the whole value as usual when sending it.

Response

Ok

The response is of type string<byte>.